; TEMPLATE FILE
;
; Provides default values for the user crafted configuration records. 
; Any value may be selectively overwritten in the product config files.


TEMPLATE   Description   = "Template Pool",
           Start-Address = "0.0.0.0",
           Stop-Address  = "0.0.0.0",

